bins_s Struct Reference

## Data Fields

float * | begin
const float * | end

## Detailed Description

Definition at line 49 of file lm_trie_quant.c.

## Field Documentation

## begin

float* bins_s::begin

Definition at line 50 of file lm_trie_quant.c.

## end

const float* bins_s::end

Definition at line 51 of file lm_trie_quant.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm_trie_quant.c